/*
	rouge : #CE0014
*/

h1, h2, h3, h4, h5, h6 { 
	/*font-family: 'Source Sans Pro', sans-serif;*/ 
font-weight: bold; 
font-size: 1.5rem;}

a { color: #000; font-weight: bold; }
a:hover, a:active { color: #CE0014;  }
#header-logo #img-logo:lang(de) {
	margin-bottom: 5px;
}

/*** Menu ***/
.navbar { background: transparent !important; padding: 0; }
.navbar-light .navbar-toggler {
    color: #fff;
   }
   .navbar-toggler-icon {  }
#nav-principal > ul > li { 
	font-size: 0.85rem;
	padding: 0 0.5rem; 
}
#nav-principal > ul > li > a { color: #FFF; text-transform: uppercase; font-size: 0.9em; padding: 0.3rem; letter-spacing: -0.03rem; }

.dropdown-menu {
	background: black;
	color: white;
	margin-top: 0;
}
.dropdown-item {
	color: white;
	font-size: 0.9rem;
}
.dropdown-item.active, .dropdown-item:active {
	background-color: #CE0014;
}

.navbar-dark .navbar-toggler {
	color: #fff;
	border-color: #fff;
}
.navbar-dark .navbar-toggler-icon {
	background-image:url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

#header {
	background: transparent;
	min-height: 100px;
}


#nav-principal > ul > li.active, #nav-principal > ul > li:hover { background: url("../img/bg_menu_actif.png") repeat-x; }	
	@media screen and (max-width: 991px)
	{
		.navbar { float: none; }
		#nav-principal > ul > li > a { font-size: 1em; padding: 0.25rem 1rem; }
		#nav-principal > ul > li > a.active, #nav-principal > ul > li:hover > a { border: 0; }
		
		#main-content img {
			max-width: 100%;
			height: auto;
		}
		#header {
			background: transparent;
			min-height: 160px;
		}
		
	}
	@media screen and (min-width: 991px)
	{
		.navbar-nav {
			width: 100%;
			display: block;
		}
		.navbar-nav li {
			display: inline-block;
			float: left;	
		}
		
		.navbar-nav li.menu-right,
		.navbar-nav .menu-item-language,
		.wpml-ls-menu-item {
			float: right!important;
		}
	}


#header_menu {
	background: url("../img/bg_menu.png")
}
body {
	background: #000 url("../img/bg_content.png")
}

.wrapper .container {
	background-color: #FFF;
}

/* homepage */
.homepage h1 { font-size: 3.5em; line-height: 1em; }
.homepage .content { font-size: 2em; }
.homepage .content p { margin: 0; line-height: 1.2em; } 
	
	.category_product_home {
		/*background: #CE0014 url(../img/bg_bas_encart.png) repeat-x bottom;*/
		color: #CE0014;
		border-bottom: solid 4px #ce0014;
	    text-transform: uppercase;
	    font-size: 1.2rem;
	    padding: 0.25rem;
	    position: relative;
	   /* max-width: 395px;*/
	}
	.category_product_home::before {
			/*width: 100%;
		    content: " ";
		    position: absolute;
		    left: 0px;
		    top: 0px;
		    height:10px;
			background: transparent url(../img/bg_haut_encart.png) repeat-x top;*/
			
		}
	
	@media screen and (max-width: 991px)
	{
		.homepage h1, h1 { font-size: 2em; }
		.homepage .content { font-size: 1em; }
	}
	
.slick-prev:before, .slick-next:before { color: #efefef; }

.wave { position: relative; }
.wave::before, .wave::after { border-bottom: 5px solid #49A2DA; }
.wave::before {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	height: 20vh;
	background-size: 20px 40px;
	background-image: radial-gradient(circle at 100px -15px, transparent 200px, #49A2DA 21px);
}
.wave::after {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	height: 15px;
	background-size: 40px 40px;
	background-image: radial-gradient(circle at 10px 26px, #CE0014 20px, transparent 21px);
}

.wave.white::before, .wave.white::after{ border-bottom: 5px solid #fff; }
.wave.white::before { background-image: radial-gradient(circle at 10px -15px, transparent 20px, #fff 21px); }
.wave.white::after { background-image: radial-gradient(circle at 10px 26px, #fff 20px, transparent 21px); }


#sidebar {}
	#sidebar .widget {
		background: #CE0014 url(../img/bg_bas_encart.png) repeat-x bottom;
	    color: #fff;
	    padding: 0.5rem 0.5rem 1rem 0.5rem;
	    margin-bottom: 1rem;
	    position: relative;
	}
		#sidebar .widget-noombre {
			background: #CE0014;
		    padding: 0.5rem 0.5rem 0.5rem 0.5rem;  
		}
	
		#sidebar .widget::before {
			width: 100%;
		    content: " ";
		    position: absolute;
		    left: 0px;
		    top: 0px;
		    height:10px;
			background: transparent url(../img/bg_haut_encart.png) repeat-x top;
		}
	
		#sidebar .player-video {
			background: black;
		}
		
		#sidebar .player-video::before {
			background: none;
		}
		#sidebar .widget h4 {
			text-transform: uppercase;
			text-align: center;
			font-size: 1rem;
		}
		#sidebar .widget a {
			background-color: white;
			color: black;
			text-transform: uppercase;
			display: block;
			width: 100%;
			text-align: center;
		}
	#sidebar .player-video {}
		#sidebar .player-video iframe {
			max-width: 100%;
		}
	#sidebar #widgetCadeau {}
		#sidebar #widgetCadeau p {
			font-size: 0.85rem;
		}
		
	#sidebar #widgetNewsletter {}
		#sidebar #widgetNewsletter label {
			font-size: 0.85rem;
		}
		#sidebar #widgetNewsletter .inscription {
			text-align: center;
			border: solid 1px white;
			margin: 0.15rem 3%;
			padding: 0.15rem 0;
		}
			#sidebar #widgetNewsletter .inscription input {
				background: transparent;
				color: white;
				border: none;
				font-size: 0.85rem;
				text-align: left;
			}
			#sidebar #widgetNewsletter .inscription input.mail {
				width: 74%;
			}
			#sidebar #widgetNewsletter .inscription input.submit {
				border-left: solid 1px white;
				width: 14%;
				text-align: center;
			}
			
	#sidebar #widgetWeather {}
		#sidebar #widgetWeather div,
		#sidebar #widgetWeather iframe {
			width: 100%!important;
			max-width: 100%!important;
		}



#order_comment_field textarea {
	width: 350px;
	height: 200px;
}
#order_comments_field {
	display: none!important;
}


#footer { background-color: transparent; color: #fff; }
/***
	Woo
***/

.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt, 
.woocommerce input.button.alt {
	background-color: #CE0014;
}


.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover {
	background-color: #CE0014;
}



/***
	Liste produits 
***/
.products {}
	.products .product {
		
	}
		.products .product>div{
			
			
			position: relative;
		}
			.group_product_thumb {
				max-width: 50px;
				margin-right: 0.5rem;
			}
		
			.products .product .product_image {
				min-height: 150px;
			    height: 150px;
			    overflow: hidden;
			    position: relative;
			}
			.products .product .product_image:hover + h3 a, .products .product h3 a:hover {
				color: #CE0014;
				text-decoration: none;
			}
		
				.products .product .product_image .product_image_filter	{
					position: absolute;
					display: flex;
					background-color: #10101025;
					color: black;
					font-size: 0.85rem;					
					height: 100%;
					justify-content: center;
					text-transform: uppercase;
				}
				.products .product .product_image:hover .product_image_filter,
				.products .product:hover .product_image .product_image_filter {
					background: transparent;
					color: #CE0014;
				}
			
			.products .product .product_info {
				position: absolute;
				bottom: 0.5rem;
				width: 100%;
				text-align: center;
			}
			.products .product h3 {
				color: #000;
				font-size: 0.9rem;
				min-height: 1.8rem;
			}
			.products .product .product_price {
				display: block;
				width: 100%;
				font-size: 0.75rem;
				background: transparent no-repeat bottom;
			}
			
				.products .product:hover .product_price {
					/*background: transparent url(../img/barre_produit.png) no-repeat bottom;*/
				}
				.products .product .border-product {
					border: solid 4px transparent;
				}
				.products .product:hover .border-product {
					border: solid 4px #CE0014;
				}
				.products .product .product_price .price {
					color: white;
					position: relative;
					font-weight: bolder;
					font-size: 0.85rem;
					padding: 0.25rem 0.35rem;
					min-height: 30px;
					background: #CE0014 url(../img/bg_prix.png) repeat-x top;
				}
				
				
				
				
/***
	page produit
***/

.woocommerce div.variation_input {
	margin-top: 0.5rem;
}
	.woocommerce div.variation_input ul {
		padding-left: 0;
		list-style-type: none;
		margin: 0.25rem;
	}
		.woocommerce div.variation_input ul li {
			margin: 0.25rem 0;
			line-height: 1rem;
		}
			.woocommerce div.variation_input ul li label {
				margin-left: 0.5rem;
				font-weight: normal;
				margin-bottom: 0rem;
				font-size: 0.9rem;
				display: inline;
			}
		.woocommerce div.product form.cart .variations label {
			font-weight: normal;
		}
		.single_variation_wrap .recipient-field {
			text-align: left;
		}
		
		.single_variation_wrap .recipient-field label {
			display: inline-block;
    width: 198px;
    min-width: 198px;
		}
		
		.woocommerce div.product form.cart .button {
			float: none;
			width: 80%;
			background: #CE0014 url(../img/bg_bas_encart.png) repeat-x bottom;
		}
		.woocommerce div.product form.cart .button::before {
			width: 100%;
		    content: " ";
		    position: absolute;
		    left: 0px;
		    top: 0px;
		    height: 10px;
		    background: #0000 url(../img/bg_haut_encart.png) repeat-x top;
		}
		
		
		.woocommerce div.product .variations {
			margin-bottom: 0.5rem!important;
		}
		
		.single_variation_wrap {
			text-align: center;
		}
		.single-product .quantity {
			display: none;
		}

.single-product .product_extra_info {
	line-height: 0.75rem;
	font-size: 0.75rem;
	text-align: center;
}
	.single-product .product_extra_info a {
		font-weight: normal;
		text-decoration: underline;
	}
	
.page-template-default #main-content, .page-template-default #main-content p  {
	text-align: justify;
}	
	
.page-template-default #main-content h4,
.woocommerce div.product h4,
.woocommerce  div.label {
	font-size: 1rem;
	position: relative;
	display: inline-block;
}
	.woocommerce  div.label label {
		margin-bottom: 0;
	}
	.page-template-default #main-content h4:after,
.woocommerce div.product h4:after,
.woocommerce  div.label:after {
	position: absolute;
    content: '';
    background-color: #CE0014;
    height: 4px;
    left: 0;
    bottom: -4px;
    width: 100%;
}
.woocommerce #content div.product div.images, 
.woocommerce div.product div.images, 
.woocommerce-page #content div.product div.images, 
.woocommerce-page div.product div.images {
	float: none;
	width: 100%;
}


.product .indispo {
	width: 100%;
	/*height: 150px;
	background: url(../img/voiture-indispo.jpg);
	background-repeat: no-repeat;
  background-size: auto;*/
}

.page-template-default img.aligncenter {
	display: block;vertical-align: middle;
    text-align: center;margin: 0 auto;
}

/**** single product ***/
.product .description {
	text-align: justify;
}
	#widget_e2d86dfd88441f57b7fd0be09c204e74 {
		margin: 0 auto;
		border-top: solid #CE0014 4px!important;
		border-bottom: none!important;
		border-left: none!important;
		border-right: none!important;
	}


/*** checkout ***/
.woocommerce-NoticeGroup-checkout { margin-bottom: 2rem; }

.checkout-review { }
	#order_review .table-order { border-radius: 1rem; }

.place-order { padding: 0 1rem; }

.woocommerce-shipping-methods { list-style: none; padding: 0; margin-top: 0.5rem; }
.woocommerce-shipping-methods li { padding: 0.5rem; }
.woocommerce-shipping-methods li input { margin: 0.2rem 0.5rem }
.woocommerce-shipping-methods li label { width: 100%; }
.woocommerce-shipping-methods li input[type=radio] + label { margin-left: 0.5rem; margin-bottom: 0; }
.woocommerce-shipping-methods li input[type=hidden] + label { margin: 0; }
.woocommerce-shipping-methods li label .amount { float: right; }
.woocommerce-shipping-methods li .shipping-description { display: none; padding: 1rem; background: #fff; border-radius: 1rem; margin: 0.5rem 0 1rem 0; width: 80%; }
.woocommerce-shipping-methods li input:checked + label .shipping-description,
.woocommerce-shipping-methods li input[type=hidden] + label .shipping-description { display: block; }


.woocommerce-checkout-payment ul { background: #ebe0bc; box-shadow: 1px 1px 1px #a89971; border-radius: 1rem; list-style: none; padding: 1rem; }
.woocommerce-checkout-payment ul li label { margin-left: 0.5rem; }
.woocommerce-checkout-payment ul li input:checked + label { font-weight: bold; }
.woocommerce-checkout-payment ul li label img { display: none; }

.payment_box { padding: 1rem; background: #fff; border-radius: 1rem; margin-bottom: 1rem; }
.payment_box p { margin: 0; }

.woocommerce-terms-and-conditions-checkbox-text { margin-left: 0.7rem; }

form.woocommerce-checkout h4 { margin-left: 1rem; }
form.woocommerce-checkout h3, form.woocommerce-checkout h4 { margin-bottom: 1rem; }
#ship-to-different-address {
	font-size: 1rem;
	display: none;
}
.woocommerce-additional-fields h3 {
	display: none;
}
.woocommerce-additional-fields {
	padding-top: 3rem;
}
#customer_details .form-row,
.woocommerce-additional-fields .form-row,
.edit-account .form-row,
.woocommerce-address-fields .form-row { display: inline-block; margin: 0 0 1rem 0 !important; }

#customer_details .form-row label,
.edit-account .form-row label,
.woocommerce-address-fields .form-row label { margin-bottom: 0; width: 100%; color: #333; font-size: 0.9em; }

#customer_details .form-row .required { text-decoration: none !important; }
.woocommerce-form-row span em { font-size: 0.9em; }

form.woocommerce-checkout .product-name { width: 70%;}
form.woocommerce-checkout .product-name input, form.woocommerce-checkout .product-name label { 
    display: block;  }



form.woocommerce-checkout .product-name .subtitle { font-size: 0.8em; font-style: italic;}

table.woocommerce-checkout-review-order-table,
table.woocommerce-table--order-details { background-color: #ebebeb; box-shadow: 1px 1px 1px #ccc; margin-bottom: 2rem; }
table.woocommerce-checkout-review-order-table .product-quantity,
table.woocommerce-table--order-details .product-quantity { text-align: center;}
table.woocommerce-checkout-review-order-table .shipping td,
table.woocommerce-table--order-details .shipping td { text-align: left; font-weight: bold; }
	table.woocommerce-checkout-review-order-table .shipping td ul { margin-top: 1rem; }
	table.woocommerce-checkout-review-order-table .shipping td ul li { font-weight: normal; }
table.woocommerce-checkout-review-order-table tfoot td, table.woocommerce-checkout-review-order-table .product-total { text-align: right; }
table.woocommerce-checkout-review-order-table .order-total,
table.woocommerce-table--order-details tfoot tr:last-child { font-size: 1.5em; }
table.woocommerce-checkout-review-order-table .order-total .includes_tax,
table.woocommerce-table--order-details tfoot tr:last-child .includes_tax { display: block; font-size: 50%; font-style: italic; }

.woocommerce-terms-and-conditions { border: 1px solid #000; padding: 0.5rem 2rem; background-color: #fff; }
.woocommerce-terms-and-conditions-checkbox-text { font-weight: bold; }

.widefat .column-wc_actions a.stage-realise::after {
    content: "\f147";
} {
	
}

.woocommerce-account #main-content h2 {
	font-size: 1.2rem;
}

.woocommerce-account #main-content .woocommerce-form {
	margin-top: 0.2rem;
}

.extraInfo, .extraInfo h2, .extraInfo p {
	font-size: 1rem;
	font-weight: normal;
	text-align: justify;
}